## qpdfview 0.3.1

=== debian/changelog ===
qpdfview (0.3.1-1) unstable; urgency=low

  * Upstream resolved license incompatibility issues.
  * Added German translation.
  * Changed hotkeys for scaling. (Closes: #677448)
    Thanks to jidanni@jidanni.org
  * Fixed several bugs.

 -- Benjamin Eltzner <b.eltzner@gmx.de>  Sun, 1 Jul 2012 18:16:12 +0100

qpdfview (0.3~beta3-1) unstable; urgency=low

  * Fixed a bug that occured on armel and armhf. (Closes: #677149)
    Thanks to Peter Green <plugwash@p10link.net>

  * Added build-dependency. (Closes: #677152)
    Thanks to Pino Toscano <pino@debian.org>

 -- Benjamin Eltzner <b.eltzner@gmx.de>  Tue, 12 Jun 2012 21:23:41 +0100

qpdfview (0.3~beta2-1) unstable; urgency=low

  * Initial release (Closes: #674684)

 -- Benjamin Eltzner <b.eltzner@gmx.de>  Fri, 01 Jun 2012 19:23:41 +0100
