=== debian/control ===
Source: qpdfview
Section: graphics
Priority: optional
Maintainer: Benjamin Eltzner <b.eltzner@gmx.de>
Build-Depends: debhelper (>=9.0.0), libcups2-dev, libqt4-dev, libpoppler-qt4-dev, pkg-config
Standards-Version: 3.9.3
Homepage: https://launchpad.net/qpdfview

Package: qpdfview
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: tabbed PDF viewer
 qpdfview is a simple tabbed PDF viewer which uses the poppler library
 for rendering and provides a clear and simple Qt graphical user interface.
 Major features which are not implemented include editing forms and annotations.
