=== debian/watch ===
version=3
https://launchpad.net/qpdfview/+download https://launchpad.net/qpdfview/.*/\+download/qpdfview-(.*)\.tar\.gz
