## qpdfview 0.3.7

=== debian/changelog ===
qpdfview (0.3.7-2) unstable; urgency=low

  * Fixed error in man page.

 -- Benjamin Eltzner <b.eltzner@gmx.de>  Fri, 11 Jan 2013 14:21:14 +0200

qpdfview (0.3.7-1) unstable; urgency=low

  * New upstream release.
  * Fixed formatting of extended description in control file.
  * New dependency libqt4-sql-sqlite.

 -- Benjamin Eltzner <b.eltzner@gmx.de>  Wed, 2 Jan 2013 14:12:52 +0200

qpdfview (0.3.6-1) unstable; urgency=low

  * New upstream release.
  * Updated description in control file.

 -- Benjamin Eltzner <b.eltzner@gmx.de>  Sun, 25 Nov 2012 08:31:42 +0200

qpdfview (0.3.5-1) unstable; urgency=low

  * New upstream release.
  * Separate upstream changelog.
  * Updated MIME file.

 -- Benjamin Eltzner <b.eltzner@gmx.de>  Sun, 14 Oct 2012 18:13:01 +0200

qpdfview (0.3.4-1) unstable; urgency=low

  * New upstream release.

 -- Benjamin Eltzner <b.eltzner@gmx.de>  Sun, 16 Sep 2012 19:32:36 +0200

qpdfview (0.3.3-1) unstable; urgency=low

  * New upstream release.
  * Added MIME file. (Closes: #685599)

 -- Benjamin Eltzner <b.eltzner@gmx.de>  Sun, 2 Sep 2012 15:18:34 +0100

qpdfview (0.3.2-1) unstable; urgency=low

  * New upstream release.

 -- Benjamin Eltzner <b.eltzner@gmx.de>  Sat, 4 Aug 2012 16:36:37 +0100
