=== debian/control ===
Source: qpdfview
Section: graphics
Priority: optional
Maintainer: Benjamin Eltzner <b.eltzner@gmx.de>
Build-Depends: debhelper (>=9.0.0), libcups2-dev, libqt4-dev, libpoppler-qt4-dev, pkg-config
Standards-Version: 3.9.4
Homepage: https://launchpad.net/qpdfview

Package: qpdfview
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, libqt4-sql-sqlite
Description: tabbed PDF viewer
 qpdfview is a simple tabbed PDF viewer which uses the Poppler library for
 rendering and CUPS for printing and provides a clear and simple Qt graphical
 user interface. Current features include:
   - Outline, properties and thumbnail panes
   - Scale, rotate and fit
   - Fullscreen and presentation views
   - Continuous and multi-page layouts
   - Search for text
   - Configurable toolbars
   - SyncTeX support
   - Partial annotation support (with Poppler version 0.20.1 or newer)
   - Partial form support
   - Persistent per-file settings
