## qpdfview 0.4.3

=== debian/changelog ===
qpdfview (0.4.3-1) unstable; urgency=low

  * New upstream release.
  * Added menu file and fetch xpm icon file in debian folder.

 -- Benjamin Eltzner <b.eltzner@gmx.de>  Sun, 26 May 2013 13:52:50 +0100

qpdfview (0.4.2-1) unstable; urgency=low

  * New upstream release.
  * Added standard hardening buildflags from dpkg-dev using
      QMAKE_CFLAGS="$(CFLAGS) $(CPPFLAGS)" QMAKE_CXXFLAGS="$(CFLAGS) \
      $(CPPFLAGS) $(CXXFLAGS)" QMAKE_LFLAGS="$(LDFLAGS)"
    as arguments for qmake. New build dependency: dpkg-dev (>=1.16.1.1)
  * Added large file support using
      DEFINES+="_FILE_OFFSET_BITS=64"
    as argument for qmake.
  * Adjusted Exit mnemonic. (Closes: #702749)
    Thanks to David Fries <david@fries.net>

 -- Benjamin Eltzner <b.eltzner@gmx.de>  Mon, 22 Apr 2013 17:40:43 +0100

qpdfview (0.4.1-1) unstable; urgency=low

  * New upstream release.
  * Source package now builds three binary packages. New build dependencies:
    libspectre-dev, libdjvulibre-dev
  * Program now supports file type determination using "magic" numbers.
    New build dependency: libmagic-dev
  * Included SyncTeX copyright and license into debian/copyright.

 -- Benjamin Eltzner <b.eltzner@gmx.de>  Thu, 4 Apr 2013 14:51:58 +0100
