## qpdfview 0.4.7

=== debian/changelog ===
qpdfview (0.4.7-1) unstable; urgency=low

  * New upstream release.
  * Patch to provide more toolbar items by default.

 -- Benjamin Eltzner <b.eltzner@gmx.de>  Sun, 1 Dec 2013 13:26:44 +0200

qpdfview (0.4.6-1) unstable; urgency=low

  * New upstream release.
  * Translations are now fetched in the separate package qpdfview-translations.
  * qpdfview-translations "Replaces: qpdfview-languages" for compatibility with
    Ubuntu PPAs.
  * Qt5 support implemented upstream is unused in this package.

 -- Benjamin Eltzner <b.eltzner@gmx.de>  Sun, 13 Oct 2013 10:56:55 +0100

qpdfview (0.4.4-1) unstable; urgency=low

  * New upstream release.

 -- Benjamin Eltzner <b.eltzner@gmx.de>  Tue, 30 Jul 2013 00:00:25 +0100
