=== debian/watch ===
version=3
https://launchpad.net/qpdfview/+download https://launchpad.net/qpdfview/.*/\+download/qpdfview-([0-9\.]*)\.tar\.gz
