## qpdfview 0.4.10

=== debian/changelog ===
qpdfview (0.4.10-1) unstable; urgency=low

  * New upstream release.
  * Implemented an option to zoom to selection (Closes: #739554)

 -- Benjamin Eltzner <b.eltzner@gmx.de>  Mon, 19 May 2014 14:39:20 +0100

qpdfview (0.4.9-2) unstable; urgency=low

  * Added zlib1g-dev as build-dependency (Closes: #744229)

 -- Benjamin Eltzner <b.eltzner@gmx.de>  Fri, 25 Apr 2014 20:30:40 +0200

qpdfview (0.4.9-1) unstable; urgency=low

  * New upstream release.
  * Implemented an option to copy selected text to X buffer (Closes: #739550)
  * Updated watch file to check pgp signature.

 -- Benjamin Eltzner <b.eltzner@gmx.de>  Sun, 23 Mar 2014 12:08:49 +0200

qpdfview (0.4.8-1) unstable; urgency=low

  * New upstream release.

 -- Benjamin Eltzner <b.eltzner@gmx.de>  Sat, 25 Jan 2014 10:06:34 +0200
