=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: graphics
 Priority: optional
 Maintainer: Benjamin Eltzner <b.eltzner@gmx.de>
-Build-Depends: debhelper (>=9.0.0), libcups2-dev, libqt4-dev, libpoppler-qt4-dev, pkg-config, libspectre-dev, libdjvulibre-dev, libmagic-dev, dpkg-dev (>=1.16.1.1)
+Build-Depends: debhelper (>=9.0.0), libcups2-dev, libqt4-dev, libpoppler-qt4-dev, pkg-config, libspectre-dev, libdjvulibre-dev, libmagic-dev, dpkg-dev (>=1.16.1.1), zlib1g-dev
 Standards-Version: 3.9.5
 Homepage: https://launchpad.net/qpdfview
 
@@ -27,7 +27,7 @@
    - Partial annotation support (PDF only, Poppler version 0.20.1 or newer)
    - Partial form support (PDF only)
    - Persistent per-file settings
-   - Support for the DjVu and PostScript documents via plugins
+   - Support for DjVu and PostScript documents via plugins
 
 Package: qpdfview-djvu-plugin
 Architecture: any
