=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 include /usr/share/dpkg/buildflags.mk
 
 %:
-	dh $@ 
+	dh $@ --parallel
 
 override_dh_auto_clean:
 	rm -fr miscellaneous/qpdfview.desktop translations/*.qm moc* objects*
