## qpdfview 0.4.12

=== debian/changelog ===
qpdfview (0.4.12-1) unstable; urgency=low

  * New upstream release.
  * Fixed option to zoom to selection and implemented tiled rendering
    (Closes: #739554)
  * Enable support for qt5 and poppler-qt5.
  * Explicit dependence on hicolor-icon-theme.

 -- Benjamin Eltzner <b.eltzner@gmx.de>  Wed, 22 Oct 2014 21:49:15 +0100
