## qpdfview 0.4.14

=== debian/changelog ===
qpdfview (0.4.14-1mx150+1) mx; urgency=medium

  * Rebuild for MX-15:
    - debian/rules: drop explicit xz deb compression, default in dpkg 0.17

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Sun, 31 May 2015 15:04:40 -0700

qpdfview (0.4.14-1mcr120+1) mepis; urgency=medium

  * Backport to MEPIS 12 CR:
    - build against Qt 4, adjust build-deps and deps accordingly.
  * debian/rules: compress deb packages with xz.
  * Restore mysteriously missing libmagic-dev build-depend.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Tue, 26 May 2015 10:52:33 -0700

qpdfview (0.4.14-1) unstable; urgency=low

  * New upstream release.

 -- Benjamin Eltzner <b.eltzner@gmx.de>  Sun, 22 Mar 2015 11:42:36 +0200
