=== debian/control ===
--- 
+++ 
@@ -1,15 +1,24 @@
 Source: qpdfview
 Section: graphics
 Priority: optional
-Maintainer: Benjamin Eltzner <b.eltzner@gmx.de>
-Build-Depends: debhelper (>=9.0.0), libcups2-dev, libqt4-dev, libpoppler-qt4-dev, pkg-config, libspectre-dev, libdjvulibre-dev, libmagic-dev, dpkg-dev (>=1.16.1.1), zlib1g-dev
-Standards-Version: 3.9.5
+Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
+Bugs: mailto: maintainer@mepiscommunity.org
+XSBC-Original-Maintainer: Benjamin Eltzner <b.eltzner@gmx.de>
+Build-Depends: debhelper (>=9.0.0), libcups2-dev,
+ libpoppler-qt4-dev,
+ pkg-config, libspectre-dev,
+ libdjvulibre-dev, dpkg-dev (>=1.16.1.1), zlib1g-dev, libmagic-dev,
+ qtchooser | qt4-default | libqt4-dev (<< 4.8.6)
+Standards-Version: 3.9.6
 Homepage: https://launchpad.net/qpdfview
 
 Package: qpdfview
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, libqt4-sql-sqlite, libqt4-svg
-Recommends: qpdfview-djvu-plugin (= ${binary:Version}), qpdfview-ps-plugin (=${binary:Version}), qpdfview-translations (=${binary:Version})
+Depends: ${misc:Depends}, ${shlibs:Depends},
+ hicolor-icon-theme
+Recommends: qpdfview-djvu-plugin (= ${binary:Version}),
+ qpdfview-ps-plugin (=${binary:Version}),
+ qpdfview-translations (=${binary:Version})
 Description: tabbed document viewer
  qpdfview is a simple tabbed document viewer which uses the Poppler library for
  PDF rendering and CUPS for printing and provides a clear and simple Qt
@@ -52,8 +61,8 @@
  This plugin adds support for the PostScript format.
 
 Package: qpdfview-translations
-Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, qpdfview (=${binary:Version})
+Architecture: all
+Depends: ${misc:Depends}, ${shlibs:Depends}, qpdfview (>=${binary:Version})
 Replaces: qpdfview-languages
 Description: tabbed document viewer - translations
  qpdfview is a simple tabbed document viewer which uses the Poppler library for
