## qpdfview 0.4.15

=== debian/changelog ===
qpdfview (0.4.15-1) unstable; urgency=medium

  * new release

 -- Alf Gaida <agaida@siduction.org>  Sun, 28 Jun 2015 15:18:43 +0200

qpdfview (0.4.14-1) unstable; urgency=medium

  * add myself as uploader
  * new version	

 -- Alf Gaida <agaida@siduction.org>  Sat, 28 Mar 2015 22:23:00 +0100
