=== debian/control ===
--- 
+++ 
@@ -1,22 +1,33 @@
 Source: qpdfview
 Section: graphics
 Priority: optional
-Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
-Bugs: mailto: maintainer@mepiscommunity.org
-XSBC-Original-Maintainer: Benjamin Eltzner <b.eltzner@gmx.de>
-Build-Depends: debhelper (>=9.0.0), libcups2-dev,
- libpoppler-qt4-dev,
- pkg-config, libspectre-dev,
- libdjvulibre-dev, dpkg-dev (>=1.16.1.1), zlib1g-dev, libmagic-dev,
- qtchooser | qt4-default | libqt4-dev (<< 4.8.6)
+Maintainer: Benjamin Eltzner <b.eltzner@gmx.de>
+Uploaders: Alf Gaida <agaida@siduction.org>
+Build-Depends:
+ debhelper (>=9),
+ libcups2-dev,
+ qttools5-dev (>= 5.3),
+ qttools5-dev-tools (>= 5.3),
+ libqt5svg5-dev (>= 5.3),
+ libpoppler-qt5-dev,
+ pkg-config,
+ libspectre-dev,
+ libdjvulibre-dev,
+ dpkg-dev (>=1.16.1.1),
+ zlib1g-dev
 Standards-Version: 3.9.6
 Homepage: https://launchpad.net/qpdfview
 
 Package: qpdfview
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends},
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+ libqt5sql5-sqlite,
+ libqt5svg5,
  hicolor-icon-theme
-Recommends: qpdfview-djvu-plugin (= ${binary:Version}),
+Recommends:
+ qpdfview-djvu-plugin (= ${binary:Version}),
  qpdfview-ps-plugin (=${binary:Version}),
  qpdfview-translations (=${binary:Version})
 Description: tabbed document viewer
@@ -40,7 +51,10 @@
 
 Package: qpdfview-djvu-plugin
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, qpdfview (=${binary:Version})
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+ qpdfview (=${binary:Version})
 Description: tabbed document viewer - DjVu plugin
  qpdfview is a simple tabbed document viewer which uses the Poppler library for
  PDF rendering and CUPS for printing and provides a clear and simple Qt
@@ -51,7 +65,10 @@
 
 Package: qpdfview-ps-plugin
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, qpdfview (=${binary:Version})
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+ qpdfview (=${binary:Version})
 Description: tabbed document viewer - PostScript plugin
  qpdfview is a simple tabbed document viewer which uses the Poppler library for
  PDF rendering and CUPS for printing and provides a clear and simple Qt
@@ -62,7 +79,10 @@
 
 Package: qpdfview-translations
 Architecture: all
-Depends: ${misc:Depends}, ${shlibs:Depends}, qpdfview (>=${binary:Version})
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+ qpdfview (>=${binary:Version})
 Replaces: qpdfview-languages
 Description: tabbed document viewer - translations
  qpdfview is a simple tabbed document viewer which uses the Poppler library for
