## qpdfview 0.4.17~beta1

=== debian/changelog ===
qpdfview (0.4.17~beta1-1mx15+1) mx; urgency=medium

  * Rebuild for MX-15.
  * debian/control: add missing libmagic-dev build-dep to prevent FTBFS.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 08 Apr 2017 09:55:21 -0700

qpdfview (0.4.17~beta1-1~trusty1) trusty; urgency=low

  * New upstream release.

 -- Benjamin Eltzner <b.eltzner@gmx.de>  Sat, 3 Dec 2016 16:27:14 +0200

qpdfview (0.4.15-1~trusty1) trusty; urgency=low

  * New upstream release.

 -- Benjamin Eltzner <b.eltzner@gmx.de>  Sat, 17 Oct 2015 11:27:14 +0100

qpdfview (0.4.14-1~trusty2) trusty; urgency=low

  * New upstream release.

 -- Benjamin Eltzner <b.eltzner@gmx.de>  Sun, 22 Mar 2015 11:42:36 +0200

qpdfview (0.4.12-1~trusty1) trusty; urgency=low

  * New upstream release.
  * Explicit dependence on hicolor-icon-theme.

 -- Benjamin Eltzner <b.eltzner@gmx.de>  Sun, 5 Oct 2014 17:08:15 +0100

qpdfview (0.4.11.1-1~trusty1) trusty; urgency=low

  * New upstream release.

 -- Benjamin Eltzner <b.eltzner@gmx.de>  Sat, 2 Aug 2014 11:40:54 +0100

qpdfview (0.4.11~beta1-1~trusty3) trusty; urgency=low

  * Updated patch to account for changes in the QAtomicInt API.

 -- Benjamin Eltzner <b.eltzner@gmx.de>  Wed, 2 Jul 2014 20:37:25 +0100

qpdfview (0.4.11~beta1-1~trusty2) trusty; urgency=low

  * Add patch to account for changes in the QAtomicInt API.

 -- Benjamin Eltzner <b.eltzner@gmx.de>  Tue, 1 Jul 2014 21:29:05 +0100

qpdfview (0.4.11~beta1-1~trusty1) trusty; urgency=low

  * New upstream release.

 -- Benjamin Eltzner <b.eltzner@gmx.de>  Mon, 30 Jun 2014 21:12:52 +0100

qpdfview (0.4.10-1~trusty1) trusty; urgency=low

  * New upstream release.

 -- Benjamin Eltzner <b.eltzner@gmx.de>  Mon, 19 May 2014 14:39:20 +0100

qpdfview (0.4.9-1~trusty4) trusty; urgency=low

  * Adjust qt5 dependencies and build dependencies.

 -- Benjamin Eltzner <b.eltzner@gmx.de>  Sun, 23 Mar 2014 13:05:41 +0200

qpdfview (0.4.9-1~trusty1) trusty; urgency=low

  * New upstream release.
  * Enable support for qt5 and poppler-qt5.

 -- Benjamin Eltzner <b.eltzner@gmx.de>  Sun, 23 Mar 2014 12:08:49 +0200

qpdfview (0.4.8-1~trusty1) trusty; urgency=low

  * New upstream release.

 -- Benjamin Eltzner <b.eltzner@gmx.de>  Sat, 25 Jan 2014 10:06:34 +0200

qpdfview (0.4.7-1~trusty1) trusty; urgency=low

  * New upstream release.

 -- Benjamin Eltzner <b.eltzner@gmx.de>  Sun, 1 Dec 2013 13:26:44 +0200

qpdfview (0.4.7~beta1-1~trusty1) trusty; urgency=low

  * Initial release

 -- Benjamin Eltzner <b.eltzner@gmx.de>  Sun, 17 Nov 2013 13:54:11 +0200
