=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: qpdfview
 Section: graphics
 Priority: optional
-Maintainer: Benjamin Eltzner <b.eltzner@gmx.de>
-Uploaders: Alf Gaida <agaida@siduction.org>
-Build-Depends:
- debhelper (>=9),
- libcups2-dev,
- qttools5-dev (>= 5.3),
- qttools5-dev-tools (>= 5.3),
- libqt5svg5-dev (>= 5.3),
- libpoppler-qt5-dev,
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+Bugs: mailto: <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Benjamin Eltzner <b.eltzner@gmx.de>
+Build-Depends: debhelper (>=9.0.0), libcups2-dev,
+ qttools5-dev-tools,
+ libqt4-dev,
+ libpoppler-qt4-dev,
+ libmagic-dev,
  pkg-config,
  libspectre-dev,
  libdjvulibre-dev,
@@ -20,13 +19,7 @@
 
 Package: qpdfview
 Architecture: any
-Depends:
- ${misc:Depends},
- ${shlibs:Depends},
- libqt5sql5-sqlite,
- libqt5svg5,
- hicolor-icon-theme
-Recommends:
+Depends: ${misc:Depends}, ${shlibs:Depends}, hicolor-icon-theme,
  qpdfview-djvu-plugin (= ${binary:Version}),
  qpdfview-ps-plugin (=${binary:Version}),
  qpdfview-translations (=${binary:Version})
@@ -51,10 +44,7 @@
 
 Package: qpdfview-djvu-plugin
 Architecture: any
-Depends:
- ${misc:Depends},
- ${shlibs:Depends},
- qpdfview (=${binary:Version})
+Depends: ${misc:Depends}, ${shlibs:Depends}, qpdfview (=${binary:Version})
 Description: tabbed document viewer - DjVu plugin
  qpdfview is a simple tabbed document viewer which uses the Poppler library for
  PDF rendering and CUPS for printing and provides a clear and simple Qt
@@ -65,10 +55,7 @@
 
 Package: qpdfview-ps-plugin
 Architecture: any
-Depends:
- ${misc:Depends},
- ${shlibs:Depends},
- qpdfview (=${binary:Version})
+Depends: ${misc:Depends}, ${shlibs:Depends}, qpdfview (=${binary:Version})
 Description: tabbed document viewer - PostScript plugin
  qpdfview is a simple tabbed document viewer which uses the Poppler library for
  PDF rendering and CUPS for printing and provides a clear and simple Qt
@@ -78,11 +65,8 @@
  This plugin adds support for the PostScript format.
 
 Package: qpdfview-translations
-Architecture: all
-Depends:
- ${misc:Depends},
- ${shlibs:Depends},
- qpdfview (>=${binary:Version})
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}, qpdfview (=${binary:Version})
 Replaces: qpdfview-languages
 Description: tabbed document viewer - translations
  qpdfview is a simple tabbed document viewer which uses the Poppler library for
