=== debian/rules ===
--- 
+++ 
@@ -14,10 +14,7 @@
 
 override_dh_auto_configure:
 	lrelease qpdfview.pro
-	qmake DEFINES+="_FILE_OFFSET_BITS=64" \
-        QMAKE_CFLAGS="$(CFLAGS) $(CPPFLAGS)" \
-        QMAKE_CXXFLAGS="$(CFLAGS) $(CPPFLAGS) $(CXXFLAGS)" \
-        QMAKE_LFLAGS="$(LDFLAGS)" qpdfview.pro
+	qmake DEFINES+="_FILE_OFFSET_BITS=64" QMAKE_CFLAGS="$(CFLAGS) $(CPPFLAGS)" QMAKE_CXXFLAGS="$(CFLAGS) $(CPPFLAGS) $(CXXFLAGS)" QMAKE_LFLAGS="$(LDFLAGS)" qpdfview.pro
 
 override_dh_installchangelogs:
 	dh_installchangelogs CHANGES
