=== debian/control ===
--- 
+++ 
@@ -1,28 +1,37 @@
 Source: qpdfview
 Section: graphics
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-Bugs: mailto: <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Benjamin Eltzner <b.eltzner@gmx.de>
-Build-Depends: debhelper (>=9.0.0), libcups2-dev,
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends:
+ debhelper (>= 11~),
+ libcups2-dev,
+ libdjvulibre-dev,
+ libpoppler-qt5-dev,
+ libqt5svg5-dev,
+ libspectre-dev,
+ libsynctex-dev,
+ pkg-config,
+ qt5-qmake:native,
+ qtbase5-dev,
  qttools5-dev-tools,
- libqt4-dev,
- libpoppler-qt4-dev,
- libmagic-dev,
- pkg-config,
- libspectre-dev,
- libdjvulibre-dev,
- dpkg-dev (>=1.16.1.1),
- zlib1g-dev
-Standards-Version: 3.9.6
+ zlib1g-dev,
+Standards-Version: 4.1.4
 Homepage: https://launchpad.net/qpdfview
+Vcs-Git: https://salsa.debian.org/debian/qpdfview.git
+Vcs-Browser: https://salsa.debian.org/debian/qpdfview
 
 Package: qpdfview
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, hicolor-icon-theme,
+Depends:
+ hicolor-icon-theme,
+ libqt5sql5-sqlite,
+ libqt5svg5,
+ ${misc:Depends},
+ ${shlibs:Depends},
+Recommends:
  qpdfview-djvu-plugin (= ${binary:Version}),
  qpdfview-ps-plugin (=${binary:Version}),
- qpdfview-translations (=${binary:Version})
+ qpdfview-translations (=${source:Version}),
 Description: tabbed document viewer
  qpdfview is a simple tabbed document viewer which uses the Poppler library for
  PDF rendering and CUPS for printing and provides a clear and simple Qt
@@ -44,7 +53,10 @@
 
 Package: qpdfview-djvu-plugin
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, qpdfview (=${binary:Version})
+Depends:
+ qpdfview (=${binary:Version}),
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: tabbed document viewer - DjVu plugin
  qpdfview is a simple tabbed document viewer which uses the Poppler library for
  PDF rendering and CUPS for printing and provides a clear and simple Qt
@@ -55,7 +67,10 @@
 
 Package: qpdfview-ps-plugin
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, qpdfview (=${binary:Version})
+Depends:
+ qpdfview (=${binary:Version}),
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: tabbed document viewer - PostScript plugin
  qpdfview is a simple tabbed document viewer which uses the Poppler library for
  PDF rendering and CUPS for printing and provides a clear and simple Qt
@@ -65,9 +80,13 @@
  This plugin adds support for the PostScript format.
 
 Package: qpdfview-translations
-Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, qpdfview (=${binary:Version})
-Replaces: qpdfview-languages
+Architecture: all
+Depends:
+ qpdfview (>=${binary:Version}),
+ ${misc:Depends},
+ ${shlibs:Depends},
+Replaces:
+ qpdfview-languages,
 Description: tabbed document viewer - translations
  qpdfview is a simple tabbed document viewer which uses the Poppler library for
  PDF rendering and CUPS for printing and provides a clear and simple Qt
