## qpdfview 0.4.17~beta1+git20180709

=== debian/changelog ===
qpdfview (0.4.17~beta1+git20180709-rpt1) unstable; urgency=medium

  * Merge in changes from Pi Stretch version

 -- Simon Long <simon@raspberrypi.org>  Wed, 09 Jan 2019 07:30:04 +0000

qpdfview (0.4.17~beta1+git20180709-2) unstable; urgency=medium

  * QA upload.
  * Rebuild against Qt 5.11.2.
  * debian/control: Update Vcs-* fields; packaging repository is now
    under Debian Qt/KDE Team.
  * debian/patches: Add a patch to finish zh_CN translation.
    All modifications have been forwarded upstream.

 -- Boyuan Yang <byang@debian.org>  Fri, 26 Oct 2018 20:13:54 -0400

qpdfview (0.4.17~beta1+git20180709-1) unstable; urgency=medium

  * QA upload.
  * New upstream trunk snapshot 20180709.
  * Rebuild against gcc 8 and Qt 5.11.
  * debian/control: Bump Standards-Version to 4.2.1 (no changes needed).
  * debian/copyright: Refresh information.

 -- Boyuan Yang <byang@debian.org>  Fri, 07 Sep 2018 14:00:03 -0400
