=== debian/control ===
--- 
+++ 
@@ -15,10 +15,10 @@
  qtbase5-dev,
  qttools5-dev-tools,
  zlib1g-dev,
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://launchpad.net/qpdfview
-Vcs-Git: https://salsa.debian.org/debian/qpdfview.git
-Vcs-Browser: https://salsa.debian.org/debian/qpdfview
+Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/qpdfview.git
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/qpdfview
 
 Package: qpdfview
 Architecture: any
@@ -32,6 +32,7 @@
  qpdfview-djvu-plugin (= ${binary:Version}),
  qpdfview-ps-plugin (=${binary:Version}),
  qpdfview-translations (=${source:Version}),
+ qt5ct, qt5-style-plugins
 Description: tabbed document viewer
  qpdfview is a simple tabbed document viewer which uses the Poppler library for
  PDF rendering and CUPS for printing and provides a clear and simple Qt
