## qpdfview 0.4.17.1~beta1+rb2

=== debian/changelog ===
qpdfview (0.4.17.1~beta1+rb2-1+eagle) unstable; urgency=medium

  * update

 -- Debian QA Group <packages@qa.debian.org>  Fri, 29 Jan 2021 09:16:22 +0800
