## qpdfview 0.4.18

=== debian/changelog ===
qpdfview (0.4.18-6) unstable; urgency=medium

  * pollo is now the maintainer of this package.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Fri, 14 Jan 2022 23:13:30 -0500

qpdfview (0.4.18-5) unstable; urgency=medium

  * Add missing breaks (Closes: #988285)

 -- Norbert Preining <norbert@preining.info>  Wed, 19 May 2021 16:04:11 +0900

qpdfview (0.4.18-4) unstable; urgency=medium

  * Update VCS fields.
  * Update inter-package relations to avoid cycles (Closes: #977420)

 -- Norbert Preining <norbert@preining.info>  Tue, 15 Dec 2020 08:40:58 +0900

qpdfview (0.4.18-3) unstable; urgency=medium

  * update to current bzr version, fix patches
  * build libmupdf/fitz pdf plugin
  * split pdf plugins (poppler, mupdf/fitz) into separate packages
  * New maintainer (Closes: #893999)
  * Remove d/p/import.patch, included in bzr patches.

 -- Norbert Preining <norbert@preining.info>  Wed, 02 Dec 2020 15:32:57 +0900

qpdfview (0.4.18-2) unstable; urgency=medium

  * QA upload.
  * Fix FTBFS. (Closes: #975144)
    - Import QPainterPath.
  * Update Standards-Version to 4.5.1
  * Update compat level to 13.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Tue, 01 Dec 2020 22:05:42 +0000

qpdfview (0.4.18-1) unstable; urgency=medium

  * QA upload.
  * New upstream release 0.4.18. (Closes: #918461)
    + Ships updated translation files. (Closes: #823175)
  * debian/control:
    + Bump debhelper compat to v12.
    + Bump Standards-Version to 4.4.0.
    + Use "Rules-Requires-Root: no".
    + Mark the main package and various plugins to provide
      pdf-viewer, postscript-viewer and djvu-viewer.
      (Closes: #904032)
  * debian/upstream/signing-key.asc: Convert old .pgp format to
    the new .asc one.
  * debian/patches:
    + Delete patch 0004, merged upstream.
    + Refresh patches.
  * debian/copyright: Refresh information.

 -- Boyuan Yang <byang@debian.org>  Wed, 11 Sep 2019 13:44:23 -0400
