=== debian/control ===
--- 
+++ 
@@ -1,11 +1,14 @@
 Source: qpdfview
 Section: graphics
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Louis-Philippe Véronneau <pollo@debian.org>
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 13),
  libcups2-dev,
  libdjvulibre-dev,
+ libmujs-dev,
+ libjbig2dec0-dev,
+ libopenjp2-7-dev,
  libpoppler-qt5-dev,
  libqt5svg5-dev,
  libspectre-dev,
@@ -15,10 +18,12 @@
  qtbase5-dev,
  qttools5-dev-tools,
  zlib1g-dev,
-Standards-Version: 4.2.1
+ libmupdf-dev (>= 1.16),
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Homepage: https://launchpad.net/qpdfview
-Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/qpdfview.git
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/qpdfview
+Vcs-Git: https://salsa.debian.org/pollo/qpdfview
+Vcs-Browser: https://salsa.debian.org/pollo/qpdfview
 
 Package: qpdfview
 Architecture: any
@@ -26,13 +31,14 @@
  hicolor-icon-theme,
  libqt5sql5-sqlite,
  libqt5svg5,
+ qpdfview-pdf-poppler-plugin | qpdfview-pdf-mupdf-plugin,
  ${misc:Depends},
  ${shlibs:Depends},
 Recommends:
  qpdfview-djvu-plugin (= ${binary:Version}),
  qpdfview-ps-plugin (=${binary:Version}),
  qpdfview-translations (=${source:Version}),
- qt5ct, qt5-style-plugins
+Provides: pdf-viewer,
 Description: tabbed document viewer
  qpdfview is a simple tabbed document viewer which uses the Poppler library for
  PDF rendering and CUPS for printing and provides a clear and simple Qt
@@ -52,12 +58,47 @@
    - Persistent per-file settings
    - Support for DjVu and PostScript documents via plugins
 
+Package: qpdfview-pdf-poppler-plugin
+Architecture: any
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+Replaces:
+ qpdfview (<< 0.4.18-3~),
+Conflicts:
+ qpdfview-pdf-mupdf-plugin,
+Breaks: qpdfview (<< 0.4.18-3~)
+Description: tabbed document viewer - DjVu plugin
+ qpdfview is a simple tabbed document viewer which uses the Poppler library for
+ PDF rendering and CUPS for printing and provides a clear and simple Qt
+ graphical user interface. Support for the DjVu and PostScript formats can be
+ added via plugins.
+ .
+ This plugin adds support for the PDF format based on Poppler library.
+
+Package: qpdfview-pdf-mupdf-plugin
+Architecture: any
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+Conflicts:
+ qpdfview-pdf-poppler-plugin,
+Description: tabbed document viewer - DjVu plugin
+ qpdfview is a simple tabbed document viewer which uses the Poppler library for
+ PDF rendering and CUPS for printing and provides a clear and simple Qt
+ graphical user interface. Support for the DjVu and PostScript formats can be
+ added via plugins.
+ .
+ This plugin adds support for the PDF format based on MUPDF library.
+
 Package: qpdfview-djvu-plugin
 Architecture: any
 Depends:
  qpdfview (=${binary:Version}),
  ${misc:Depends},
  ${shlibs:Depends},
+Provides:
+ djvu-viewer,
 Description: tabbed document viewer - DjVu plugin
  qpdfview is a simple tabbed document viewer which uses the Poppler library for
  PDF rendering and CUPS for printing and provides a clear and simple Qt
@@ -72,6 +113,8 @@
  qpdfview (=${binary:Version}),
  ${misc:Depends},
  ${shlibs:Depends},
+Provides:
+ postscript-viewer,
 Description: tabbed document viewer - PostScript plugin
  qpdfview is a simple tabbed document viewer which uses the Poppler library for
  PDF rendering and CUPS for printing and provides a clear and simple Qt
