=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 override_dh_auto_configure:
 	lrelease qpdfview.pro
 	dh_auto_configure --buildsystem=qmake -- \
-	        DEFINES+="_FILE_OFFSET_BITS=64" qpdfview.pro
+	        CONFIG+="with_fitz" DEFINES+="_FILE_OFFSET_BITS=64" qpdfview.pro
 
 override_dh_installchangelogs:
 	dh_installchangelogs CHANGES
