## qpdfview 0.4.18+ds

=== debian/changelog ===
qpdfview (0.4.18+ds-9) unstable; urgency=medium

  * Repack upstream source code to remove vendored SyncTex. (Closes: #1015908)

 -- Louis-Philippe Véronneau <pollo@debian.org>  Tue, 09 Aug 2022 22:48:50 -0400

qpdfview (0.4.18-8) unstable; urgency=medium

  * Stop building with the Fitz plugin, as it is experimental and somewhat
    currently broken.
  * d/sources/lintian-override: add override for source-missing false
    positive.
  * d/watch: dearmor upstream gpg key and use watch version 4 format.
  * d/control: Standards-Version update to 4.6.1. No changes.
  * d/control: fix wrong VCS field.
  * d/patches: forward patches that can be, mark the rest as non-needed.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sat, 23 Jul 2022 17:02:58 +0200

qpdfview (0.4.18-7) unstable; urgency=medium

  [ Louis-Philippe Véronneau ]
  * d/patches: add DEP-3 headers and rename patches for consistency.
  * d/patches: update 0001 to fix AppStream compliance.
  * d/control: fix errors in descriptions. (Closes: #996430)

  [ Sven Bartscher ]
  * Link fitz plugin with libmupdf-third and libgumbo. (Closes: #1010556)

 -- Louis-Philippe Véronneau <pollo@debian.org>  Fri, 13 May 2022 23:50:10 -0400
