=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
  debhelper-compat (= 13),
  libcups2-dev,
  libdjvulibre-dev,
- libmujs-dev,
  libjbig2dec0-dev,
  libopenjp2-7-dev,
  libpoppler-qt5-dev,
@@ -18,22 +17,21 @@
  qtbase5-dev,
  qttools5-dev-tools,
  zlib1g-dev,
- libmupdf-dev (>= 1.16),
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://launchpad.net/qpdfview
-Vcs-Git: https://salsa.debian.org/pollo/qpdfview
+Vcs-Git: https://salsa.debian.org/pollo/qpdfview.git
 Vcs-Browser: https://salsa.debian.org/pollo/qpdfview
 
 Package: qpdfview
 Architecture: any
 Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
  hicolor-icon-theme,
  libqt5sql5-sqlite,
  libqt5svg5,
- qpdfview-pdf-poppler-plugin | qpdfview-pdf-mupdf-plugin,
- ${misc:Depends},
- ${shlibs:Depends},
+ qpdfview-pdf-poppler-plugin,
 Recommends:
  qpdfview-djvu-plugin (= ${binary:Version}),
  qpdfview-ps-plugin (=${binary:Version}),
@@ -65,31 +63,14 @@
  ${shlibs:Depends},
 Replaces:
  qpdfview (<< 0.4.18-3~),
-Conflicts:
- qpdfview-pdf-mupdf-plugin,
 Breaks: qpdfview (<< 0.4.18-3~)
-Description: tabbed document viewer - DjVu plugin
+Description: tabbed document viewer - Poppler plugin
  qpdfview is a simple tabbed document viewer which uses the Poppler library for
  PDF rendering and CUPS for printing and provides a clear and simple Qt
  graphical user interface. Support for the DjVu and PostScript formats can be
  added via plugins.
  .
  This plugin adds support for the PDF format based on Poppler library.
-
-Package: qpdfview-pdf-mupdf-plugin
-Architecture: any
-Depends:
- ${misc:Depends},
- ${shlibs:Depends},
-Conflicts:
- qpdfview-pdf-poppler-plugin,
-Description: tabbed document viewer - DjVu plugin
- qpdfview is a simple tabbed document viewer which uses the Poppler library for
- PDF rendering and CUPS for printing and provides a clear and simple Qt
- graphical user interface. Support for the DjVu and PostScript formats can be
- added via plugins.
- .
- This plugin adds support for the PDF format based on MUPDF library.
 
 Package: qpdfview-djvu-plugin
 Architecture: any
