=== debian/watch ===
version=4
opts="pgpmode=auto, repacksuffix=+ds, dversionmangle=s/\+ds//,repack" \
  https://launchpad.net/qpdfview/ \
  https://launchpad.net/.*download/qpdfview-([0-9\.]*)\.tar\.gz
