## qpdfview 0.5.0%2Bds

=== debian/control ===
--- 
+++ 
@@ -1,23 +1,22 @@
 Source: qpdfview
 Section: graphics
 Priority: optional
-Maintainer: Louis-Philippe Véronneau <pollo@debian.org>
-Build-Depends:
- debhelper-compat (= 13),
- libcups2-dev,
- libdjvulibre-dev,
- libjbig2dec0-dev,
- libopenjp2-7-dev,
- libpoppler-qt5-dev,
- libqt5svg5-dev,
- libspectre-dev,
- libsynctex-dev,
- pkg-config,
- qt5-qmake:native,
- qtbase5-dev,
- qttools5-dev-tools,
- zlib1g-dev,
-Standards-Version: 4.6.1
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Louis-Philippe Véronneau <pollo@debian.org>
+Build-Depends: debhelper-compat (= 12),
+               libcups2-dev,
+               libdjvulibre-dev,
+               libjbig2dec0-dev,
+               libopenjp2-7-dev,
+               libpoppler-qt5-dev,
+               libqt5svg5-dev,
+               libspectre-dev,
+               libsynctex-dev,
+               pkg-config,
+               qtbase5-dev,
+               qttools5-dev-tools,
+               zlib1g-dev
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://launchpad.net/qpdfview
 Vcs-Git: https://salsa.debian.org/pollo/qpdfview.git
@@ -25,18 +24,16 @@
 
 Package: qpdfview
 Architecture: any
-Depends:
- ${misc:Depends},
- ${shlibs:Depends},
- hicolor-icon-theme,
- libqt5sql5-sqlite,
- libqt5svg5,
- qpdfview-pdf-poppler-plugin,
-Recommends:
- qpdfview-djvu-plugin (= ${binary:Version}),
- qpdfview-ps-plugin (=${binary:Version}),
- qpdfview-translations (=${source:Version}),
-Provides: pdf-viewer,
+Depends: hicolor-icon-theme,
+         libqt5sql5-sqlite,
+         libqt5svg5,
+         qpdfview-pdf-poppler-plugin,
+         ${misc:Depends},
+         ${shlibs:Depends},
+            qpdfview-djvu-plugin (= ${binary:Version}),
+            qpdfview-ps-plugin (=${binary:Version}),
+            qpdfview-translations (=${source:Version})
+Provides: pdf-viewer
 Description: tabbed document viewer
  qpdfview is a simple tabbed document viewer which uses the Poppler library for
  PDF rendering and CUPS for printing and provides a clear and simple Qt
@@ -58,11 +55,8 @@
 
 Package: qpdfview-pdf-poppler-plugin
 Architecture: any
-Depends:
- ${misc:Depends},
- ${shlibs:Depends},
-Replaces:
- qpdfview (<< 0.4.18-3~),
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Replaces: qpdfview (<< 0.4.18-3~)
 Breaks: qpdfview (<< 0.4.18-3~)
 Description: tabbed document viewer - Poppler plugin
  qpdfview is a simple tabbed document viewer which uses the Poppler library for
@@ -74,12 +68,8 @@
 
 Package: qpdfview-djvu-plugin
 Architecture: any
-Depends:
- qpdfview (=${binary:Version}),
- ${misc:Depends},
- ${shlibs:Depends},
-Provides:
- djvu-viewer,
+Depends: qpdfview (=${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
+Provides: djvu-viewer
 Description: tabbed document viewer - DjVu plugin
  qpdfview is a simple tabbed document viewer which uses the Poppler library for
  PDF rendering and CUPS for printing and provides a clear and simple Qt
@@ -90,12 +80,8 @@
 
 Package: qpdfview-ps-plugin
 Architecture: any
-Depends:
- qpdfview (=${binary:Version}),
- ${misc:Depends},
- ${shlibs:Depends},
-Provides:
- postscript-viewer,
+Depends: qpdfview (=${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
+Provides: postscript-viewer
 Description: tabbed document viewer - PostScript plugin
  qpdfview is a simple tabbed document viewer which uses the Poppler library for
  PDF rendering and CUPS for printing and provides a clear and simple Qt
@@ -106,12 +92,8 @@
 
 Package: qpdfview-translations
 Architecture: all
-Depends:
- qpdfview (>=${binary:Version}),
- ${misc:Depends},
- ${shlibs:Depends},
-Replaces:
- qpdfview-languages,
+Depends: qpdfview (>=${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
+Replaces: qpdfview-languages
 Description: tabbed document viewer - translations
  qpdfview is a simple tabbed document viewer which uses the Poppler library for
  PDF rendering and CUPS for printing and provides a clear and simple Qt
